emuCMS 'index.php' SQL Injection Vulnerability

Bugtraq ID: 29855
Class: Input Validation Error
CVE: CVE-2008-2891
Remote: Yes
Local: No
Published: Jun 21 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: TurkishWarriorr
Vulnerable: emuCMS emuCMS 0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus